@charset "utf-8";
/* CSS Document */
input.inputSub {
    border: 1px solid #999999;
    border-radius: 3px;
    font-size: 13px;
    padding: 3px;
}
input.inputText {
    border: 1px solid #999;
    height: 19px;
	border-radius: 3px;
}
.topdenglu {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #efefef;
 width: 1125px;
    margin: 0 auto;
    padding-left: 60px;
    background: #F4F4F4;
    font-size: 13px;
	border:none;
}

